[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: unable to install libpam0g ?



Hi Howell,

Thank God, I'm not the only one cursed with weird problems :)

The PC I'm trying to install is a small P2-350 that simply acts as a firewall / accounts holder.

A P2-350MHz with 192MB RAM, 8GB+4GB Hard drives, nothing really esoteric in there.

Like you, I wouldn't be inclined to think of it as an hardware problem, but hey, one never knows.

Jeff


From: Howell Evans <gevans1@utk.edu>
To: Jeff Gratton <grajea02@hotmail.com>
Subject: Re: unable to install libpam0g ?
Date: Wed, 25 Jun 2003 08:15:15 -0400

I am having the EXACT same issue. I have no clue why its happening. I have tried a zillion things and cant get it to work. What is the machine your working on? I cant possible imagine its a hardware issue, but i am just curious.

cheers
-howell

Jeff Gratton wrote:

Hi,

I'm trying to install a new Debian system on a replacement machine, and can't get it to install properly.

I boot, setup the base system, and as soon as I try to dist-upgrade it (using "unstable"), I get the following while trying to install libpam0g :

E: Internal Error, Could not perform immediate configuration (2) on libpam-modules

I'm stumped. I've browsed thru the debian list archives without any result.

I'm (almost) sure it has nothing to do with the fact I'm upgrading to "unstable" since I use 2 other machines on "unstable" and never met this problem.

Any ideas ?


Thanks,

Jeff

_________________________________________________________________
Help STOP SPAM with the new MSN 8 and get 2 months FREE* http://join.msn.com/?page=features/junkmail





_________________________________________________________________
STOP MORE SPAM with the new MSN 8 and get 2 months FREE* http://join.msn.com/?page=features/junkmail



Reply to: